Bug 713566 - (F16-accepted, F16FinalFreezeExcept) Fedora 16 nice-to-have tracker
Fedora 16 nice-to-have tracker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 748320 704244 711489 719100 727797 730985 731251 731356 732428 733425 734967 735023 736893 737076 739179 739828 739836 741199 741538 741655 742123 743119 743596 743787 745239 746485 746573 746819 746869 747417 747479 748119 748210 F16Blocker-xfce 748344 748540 748982 749101 749868 749985 750809 750896 750938
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-15 15:27 EDT by Adam Williamson
Modified: 2014-03-16 23:28 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-09 23:22:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2011-06-15 15:27:40 EDT
Fedora 16 nice-to-have bug tracker, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as nice-to-have for the Fedora 16 release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_nth_bug_process . To propose a bug as blocking the release, mark it as blocking the bug F16Blocker. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.
Comment 1 Adam Williamson 2011-11-09 23:22:53 EST
16's done, closing.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.